#!/usr/bin/env bash

cd ..
export CWB_MERGE_LABEL="DUMMY"
${ROOTSYS}/bin/root -b -q -l ${CWB_PARAMETERS_FILE} ${CWB_UPARAMETERS_FILE} ${CWB_EPARAMETERS_FILE} ${CWB_PPARAMETERS_FILE} ${CWB_UPPARAMETERS_FILE} ${CWB_MACROS}/cwb_xgboost_tuning.C

#exit 0
